<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/d_40dp"
    android:background="@color/white"
    android:gravity="center_vertical"
    android:orientation="horizontal"
    android:paddingLeft="@dimen/d_15dp"
    android:paddingRight="@dimen/d_15dp">

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:id="@+id/tv_head_job_date"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:text="2022年6月"
        android:textColor="@color/notify_dark_blue"
        android:textSize="@dimen/d_18sp" />

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="收入："
        android:textColor="@color/gray_76"
        android:textSize="@dimen/d_15sp" />

    <com.guadou.lib_baselib.font_text_view.TextViewMedium
        android:id="@+id/tv_income"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="65.93"
        android:textColor="@color/notify_dark_blue"
        android:textSize="@dimen/d_15sp" />

</LinearLayout>

